<?xml version="1.0" encoding="UTF-8"?>
<Node>
  <VirtualDevices>
    <!--Vi6-->
    <VirtualDevice>
      <Address>0</Address>
      <ClassID>403</ClassID>
    </VirtualDevice>
    <!--Mixer Vi6-->
    <VirtualDevice>
      <Address>1</Address>
      <ClassID>413</ClassID>
    </VirtualDevice>
  </VirtualDevices>
</Node>
